h1 {
	display: none;
}
#seccion-h1 {
	color: #FFF;
	font-style: normal;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	margin: 0.5em 0;
}
img.izqda {
	width: auto;
	clear: left;
	float: left;
	margin: 0.5em 1em 0.5em 0.5em;
}
img.dcha {
	width: auto;
	clear: right;
	float: right;
	margin: 0.5em 0.5em 0.5em 1em;
}
#contenido h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color:#369;
	margin-top: 1em;
}
#titular {
	padding: 0 0.5em 0.25em 0.5em;
	overflow: hidden; /* a IE7 no le gusta esto */
	font-size: 160%;
	text-align: left;
}
#titular div.datetime {
	float: right;
	font-size: 85%;
	padding: 0 0.25em 0 0.25em;
}
#titular img {
	position:relative;
	left:0;
	top:5px;
}
del {
	display:none;
}
u {
	text-decoration: none;
}
a.masnoticias {
	float: right;
	margin-right: 0.5em;
	text-decoration: none;
	font-weight: bold;
}
div.panel p {
	margin-right: 0.5em;
	text-align: justify;
}
div.panel p span {
	font-weight: bold;
}
div.panel img {
	max-width: 98%;
}
#titulares {
	margin: 0.5em 0 0.5em 1.5em;
	padding: 0;
}
#titulares li {
	padding: 0.1em;
}
#titulares a {
	text-decoration: none;
}
#titulares a:hover {
	text-decoration: underline;
}
#titulares span.easy_datetime {
	color: #68A;
	font-size: 93%;
}
#navegacion {
	text-align: center;
}
#navegacion a {
	text-decoration: none;
	padding: 0 0.2em;
}
#navegacion b {
	border: 1px solid #000;
	padding: 0 0.2em;
}
#trackback {
	font-size: 85%;
	font-weight: bold;
	text-align: right;
	color: #369;
}
#trackback a {
	color: #F60;
}
#trackback a:hover {
	color: #F90;
}
#notap {
	display: block;
	font-size: 93%;
	font-weight: normal;
	color: #68A;
}
p.firma {
	font-weight: bold;
	clear: both;
}
div.ancho iframe.dcha {
	margin-left: 8px;
	max-width: 50%;
}
div.ancho iframe.izqda {
	margin-right: 8px;
	max-width: 50%;
}
@media all and (max-width: 960px) {
	div.ancho iframe.dcha, div.ancho iframe.izqda {
		float: none;
		margin: 0;
		max-width: 100%;
	}
}